; BSPlayer language file
; Don't change \t and after
; \t is TAB
; \n is newline

; Dansk
; Author : Kenni Lund

; Main menu
#001#	"Skift menu"
#002#	"Åbn..."
#003#	"Åbn undertekster..."
#004#	"Indstillinger"
#005#	"Indstillinger..."
#006#	"Skins..."
#013#	"Sprog"
#007#	"Brug alternativt filter til DivX ;-)"
#008#	"Brug progressiv rendering"
#009#	"Skjul"
#010#	"Playlist"
#011#	"Afslut"
#012#	"Om"

; Menu on movie window
#101#	"Skift menu"
#102#	"Hovedpanel"
#103#	"Styring"
#104#	"Forrige\tB"
#105#	"Afspil\tX"
#106#	"Pause\tC"
#107#	"Stop\tV"
#108#	"Næste\tB"
#109#	"Spol til tidspunkt\tCtrl+J"
#110#	"Afspilningshastighed"
#111#	"1/2x"
#112#	"1x"
#113#	"2x"
#114#	"Lydspor"
#115#	"Fuld skærm\tF"
#116#	"Pan-Scan"
#117#	"Vælg Pan-Scan"
#118#	"Skift opløsning"
#119#	"Billedformat"
#120#	"Original"
#121#	"16:9"
#122#	"4:3"
#123#	"Brug originalt billedformat"
#124#	"Altid øverst\tCtrl-A"
#125#	"Kopier frame"
#126#	"Oprindelig størrelse\tP"
#127#	""Det du ser"\tShift+P"
#128#	"Zoom"
#129#	"Vis undertekster\tS"
#130#	"Undertekster..."
#131#	"Skrifttype..."
#132#	"Skrifttype farver..."
#133#	"Transparent"
#134#	"Undertekst baggrundsfarve"
#135#	"Undertekst placering"
#136#	"Auto"
#137#	"Vælg"
#138#	"Reserved"
#139#	"Egenskaber"
#140#	"Om"

;Playlist
#200#	"Playlist"
#201#	"Tilføj fil(er)"
#202#	"Fjern"
#203#	"Fjern alle"
#204#	"Åbn fra fil..."
#205#	"Gem til fil..."

; Preferences
#500#	"Indstillinger"
#501#	"Gem undertekst indstillinger"
$501$	"Gemmer undertekst størrelse, farve, sprog...."
#504#	"Husk Pan-Scan indstillinger"
$504$	"Husker Pan-Scan indstillingerne.\nKun for playlist."
#502#	"Husk størrelse på vindue"
$502$	"Husker filmens vinduestørrelse.\nF.eks.\nHvis filmen er 352x288 og du ændrer vinduet til 690x566,\nnår du så afspiller næste film med samme bredde og højde\nvil vinduet blive ændret til opløsningen 690x566."
#506#	"Registrer filtyper nu"
#505#	"Registrer filtyper når programmet startes"
$505$	"Gør programmet til standardafspiller for video (.mpg, .avi, .asf)"
#503#	"Husk zoom-indstilling"
$503$	"Husker zoom-indstilling"
#507#	"Luk"

# Other
#601#	"Afspil"
#602#	"Pause"
#603#	"Stop"
#604#	"Lukket"
#605#	"Klar"
#606#	"Åbner..."
#607#	"Video size: "
#608#	"Gentag fra"
#609#	"Gentag til"
#610#	"Søger"
#611#	"Undertekster: Ja"
#612#	"Ingen undertekster"
#613#	"Skin browser"
#614#	"Lydstyrke: "
